*		{ margin:0; padding:0; vertical-align:top; }
body		{ color:#000; font:76% Tahoma; line-height:1.4em; background:#fff; text-align:center; }

a		{ color:#444; border:0; text-decoration:underline; }
a:hover	{ text-decoration:none; }
a img	{ border:0; }

ul		{ list-style-type:none; }

h1,h2,h3,h4,h5,h6 	{ margin:0; padding:0; font-weight:bold; font-size:1em; position:relative; color:#a42209; }

h1		{ background:url(gfx/h1.gif) no-repeat left bottom; padding-left:24px; font-family: "Trebuchet MS", Arial; font-weight:bold; font-size:1.4em; text-transform:uppercase; letter-spacing:-1px; margin:2px 0 25px 0; }

#center h2	{ margin-top:10px; }

#right h2	{ background:url(gfx/h1.gif) no-repeat left bottom; padding-left:24px; font-family: "Trebuchet MS", Arial; font-weight:bold; font-size:1.4em; text-transform:uppercase; letter-spacing:-1px; margin:2px 0 25px 0; color:#fff; }

#container	{ width:850px; margin:0 auto; text-align:left;  font-size:.9em; background:url(gfx/container.gif) repeat-y 0px; }

#header-en	{ height:188px; background:url(gfx/header-en.gif) no-repeat 0px 28px; position:relative; }
#header-ru	{ height:188px; background:url(gfx/header-ru.gif) no-repeat 0px 28px; position:relative; }

#nav		{ background:url(gfx/nav.gif) repeat-x 0px; border-bottom:1px solid #fff; height:27px; }
#nav ul		{ padding:6px 10px 4px 10px; font-size:.9em; float:right; }
#nav ul li		{ float:left; padding-left:25px; background:url(gfx/nav-bullet.gif) no-repeat 10px 5px; }
#nav ul li a	{ color:#000; }

#subnav		{ background:url(gfx/subnav.gif) no-repeat left top; }
#subnav ul	{ margin:0 0 0 263px; height:25px; padding:5px 0; }
#subnav li	{ float:left; list-style:none; }
#subnav li a	{ display:block; color:#000; text-decoration:none; line-height:25px; width:100px; background:url(gfx/subnav-button.gif) no-repeat right top; text-align:center; margin-left:1px; font-weight:bold; }

#lang		{ position:absolute; top:200px; left:20px; width:180px; }
#lang ul li	{ display:inline; margin-right:5px; }
#lang img	{ vertical-align:-2px; }

#main		{ padding:10px 35px 10px 55px; background:url(gfx/main.gif) no-repeat center 0px; }

#header-en, #header-ru, #subnav, #footer	{ margin:0 35px; }

#center		{ width:460px; padding:15px 20px 0 25px; float:right; }
#right		{ width:185px; padding:5px 25px; margin-right:20px; }

#center .content_left	{ width:220px; float:left; }
#center .content_right	{ width:220px; float:left; margin-left:20px; }

#center li	{ margin-left:10px; padding-left:15px; background:url(gfx/bullet.gif) no-repeat left top; }
ul.indent1	{ margin-left:25px!important; }
ul.indent2	{ margin-left:50px!important; }

#right ul	{ margin-bottom:20px; line-height:1.4em; }
#right li		{ margin:5px 0; padding-left:15px; background:url(gfx/bullet.gif) no-repeat left top; }

#footer		{ position:relative; clear:both; background:#fff url(gfx/footer.gif) no-repeat 0 0; height:150px; text-align:right; }

ul#bottomnav1	{ position:absolute; top:10px; left:0px; width:760px; }
ul#bottomnav1 li	{ display:inline; }

ul#bottomnav2	{ position:absolute; top:56px; left:0px; width:760px; }
ul#bottomnav2 li	{ display:inline; }
ul#bottomnav2 a	{ color:#fff; text-decoration:none; }

ul#copyright		{ position:absolute; top:95px; left:0px; width:760px; }
ul#copyright li	{ display:list; }

img.pic_left	{ border:1px solid #999; padding:1px; margin:5px 15px 0 0; float:left; }
img.mainpic	{ border:1px solid #999; padding:1px; margin:5px 0; vertical-align:middle; }

div.readmore	{ margin:10px -20px 0 -25px; padding:0 330px 0 30px; text-align:center; background:url(gfx/welcome-more.gif) no-repeat left top; height:50px; }
div.readmore a	{ font-weight:bold; text-decoration:none; color:#000; }

table				{ width:100%; border-collapse:collapse; font-size:.9em; }
table.specs td		{ padding:5px 0; border-bottom:1px solid #d3d3d3; }

.specs-left	{ text-align:left; }
.specs-right	{ text-align:right; }

p.footnote	{ font-size:.9em; line-height:1.2em; margin-top:0.5em; }

.clear		{ clear:both; }
.small		{ font-size:.9em; }
.noborder	{ border:0!important; }
.inversed	{ color:#c00; }
.strong		{ font-weight:bold; }

.textleft		{ text-align:left; }
.textcenter		{ text-align:center; }
.textright		{ text-align:right; }
.textjustify	{ text-align:justify; }

input, textarea				{ font:1em Tahoma; }
input.text, textarea.text			{ width:300px!important; }
input.text, textarea.text, select.text, input.button	{ border:1px solid #666; padding:2px 0; }
input.order, textarea.order			{ width:100%; margin-top:2px; }
input.button						{ }

table.contact		{ width:100%; border-collapse:collapse; }
table.contact td	{ padding:5px 0; vertical-align:middle; }

span.turn	{ /*position:absolute; top:129px; left:0px; width:760px; */ display:block; }